<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>JavaScript - Syntax, Variable, and Simple Operations</title>
</head>
<body>
	<!-- We use script tag to access javascript codes -->
	<script src="./index.js"></script>
</body>
</html>